.modal-container {
  display: flex;
  justify-content: center;
  align-items: center;

  p {
    margin: 0;
  }

  .modal-card {
    display: flex;
    flex-direction: column;
    max-width: 435px;
    min-width: 435px;
    padding: 2em;
    border-radius: 10px;
  }

  .modal-btn {
    font-size: 1rem;
    text-transform: none;
  }

  .modal-card-header {
    display: flex;
    flex-direction: row;
    justify-content: space-between;

    .modal-card-title {
      font-weight: 400;
      font-size: 1.5rem;
      margin: 0px;
    }

    .text-success {
      color: #568558;
    }

    .modal-btn-x {
      background-color: transparent;
      border: none;
      cursor: pointer;
      max-width: 28px;
      min-width: 28px;
    }

    .modal-btn-x-icon {
      font-size: 1.25em;
    }
  }

  .modal-card-body {
    display: flex;
    flex-direction: column;
    margin-top: 2em;

    .modal-card-label {
      margin: 0;
      margin-top: 0.25em;
      font-size: 0.75rem;
      line-height: 14px;
      color: #6c6c6c;
    }

    .modal-card-subtitle {
      font-weight: 400;
      font-size: 1rem;
    }

    .modal-card-required {
      color: #da6e5d;
    }

    .modal-select-btn {
      display: flex;
      flex-direction: row;
      justify-content: space-between;
      padding-top: 0.75em;
      padding-bottom: 0.75em;
    }
  }

  .modal-card-footer {
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    align-items: center;
    margin-top: 2em;

    .modal-btn-cancel {
      margin-right: 1em;
    }

    .modal-btn-footer {
      padding-left: 1em;
      padding-right: 1em;
      padding-top: 0.25em;
      padding-bottom: 0.25em;
    }
  }
}
